@charset "utf-8";
/*===========================
add
===========================*/
/*----------------------
none
----------------------*/
@media screen and (min-width: 769px) {
	.pcOFFspON{display: none;}
}

.pcOFFspOFF{display: none;}
@media screen and (max-width: 768px) {
	.pcOFFspOFF{display: block;}
}

@media screen and (max-width: 768px) {
	.pcONspOFF{display: none;}
}

/*===========================
margin
===========================*/
.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}

/*===========================
font-size/color
===========================*/
.fs01{
	font-size: 1.3em;
	color: #1a54a5;
	font-weight: bold;
}
@media screen and (max-width: 768px) {
	.fs01{
		font-size: 1.1em;
	}
}

/*===========================
marker
===========================*/
.marker3{
	color: #f9840b;
}


/*===========================
top-add
===========================*/

/*box01------------------------------*/


/*infoWrap------------------------------*/
.top-add .info{
	background-color: #d4dfee;
}


/*===========================
cont1-add
===========================*/
/*box01------------------------------*/
/*h3*/
.cont1-add .box01 h3{
	margin-bottom: 5px;
	padding: 8px 25px;
	font-size: 1.2em;
	border: none;
	background-color: #1a54a5;
	display: inline-block;
	color: #fff;
	font-weight: normal;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
@media screen and (max-width: 768px) {
	.cont1-add .box01 h3{
		display: block;
		padding: 8px 0;
		text-align: center;
	}
}

/*box02------------------------------*/
/*h3*/
@media screen and (max-width: 768px) {
	.cont1-add .box02 h3{
		margin-top: 0;
	}
}

/*box03------------------------------*/
.cont1-add .box03 h4{
	background-color: #fff;
	border: 2px solid #1a54a5;
	color: #1a54a5;
	text-align: center;
	padding: 8px 0 11px;
	margin-top: 25px;
	line-height: 100%;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

@media screen and (min-width: 769px) {
	.cont1-add .box03 h4 + p{
		text-align: center;
	}
}



/*===========================
cont2-add
===========================*/
/*box01------------------------------*/

/*sub01-----*/
@media screen and (max-width: 768px) {
	.cont2-add .box01 .sub01 h3{
		margin-top: 0;
	}
}

@media screen and (min-width: 769px) {
	.cont2-add .box01 .sub01 .contactBtnWrap a{
		width: 25%;
	}

	.cont2-add .box01 .sub01 .contactBtnWrap a:nth-child(1){
		width: 40%;
	}

	.cont2-add .box01 .sub01 .contactBtnWrap a + a {
		margin-left: 10px;
	}
}

.cont2-add .box01 .sub01 .contactBtnWrap a:nth-child(3){
	background-color: #07b53b;
}

.cont2-add .box01 .sub01 .contactBtnWrap{
	text-align: center;
}


/*===========================
cont3-add
===========================*/
/*box01------------------------------*/

.cont3-add .box01 ul{
	margin-left: 25px;
}

.cont3-add .box01 li{
	display: list-item;
  list-style-type: disc;
}


/*===========================
emergencyWrap
===========================*/
.emergencyWrap {
	background-color: #9ab7df;
}

.emergencyWrap a:hover {
	background-color: #216fdb !important;
}





/*　蛍光下線　*/
.tx-em {
	background: linear-gradient(transparent 62%, rgba(255, 250, 137, 0.71) 0%);
}

/*　蛍光斜線　*/
.tx-diagoYel {
    margin: 0 2px;
    padding: 2px 5px;
    border-radius: 0 0 3px 9px;
    color: #2f2f2f;
    background-image: linear-gradient(2deg,#fbf8a7,#fbf8a7 25%,transparent 25.1%,transparent);
}

.tx-diagoRed {
    margin: 0 2px;
    padding: 2px 5px;
    border-radius: 0 0 3px 9px;
    color: #2f2f2f;
    background-image: linear-gradient(2deg,#FD86A0,#FD86A0 25%,transparent 25.1%,transparent);
}

.tx-diagoGreen {
    margin: 0 2px;
    padding: 2px 5px;
    border-radius: 0 0 3px 9px;
    color: #2f2f2f;
    background-image: linear-gradient(2deg,#8dedd0,#8dedd0 25%,transparent 25.1%,transparent);
}
